local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Mounted", "enUS", true)
if not L then return end

--======Special locations======--
L["Temple of Ahn'Qiraj"] = true
L["Dalaran"] = true
L["Krasus' Landing"] = true
L["The Underbelly"] = true
L["Wintergrasp"] = true

--======Config======--
-- FAQ
L["FAQheader"] = "What is Mounted?"
L["FAQdesc"] = [[Mounted creates a macro that changes according to the following:
 * if you can fly then it will randomly give you one of your fastest flying mounts and if you press a modifier your fastest ground mount(again random)
 * if you can not fly then the macro will simply give you a random ground mount(again random)
 * if you enter combat the macro will go into combat mode and you may input any macro that you want(this is found in the blizzard addon options) default combat macro is /dance :P
 * if you enter/are in an indoor area the macro will switch to the Attack Macro
 * Entering AQ40 should give you the bug mount macro (still needs testing)
 * will only update the macro if its type changes or if you mount up to get you a new mount for next time
 * Macro now works correctly in Dalaran ground in Dalaran unless you are in The Underbelly or Krasus's Landing here you may fly
 * Druid support started
 * that is it for now]]

--Mount Macro options
L["Dismount when mounted?"] = true

-- Combat Macro
L["Combat Macro"] = true
L["CMdesc"] = "Macro that will show during combat."
L["CMerror"] = "Macro exceeds the 255 character limit!"

-- Mount types
L["%s: %s"] = '%s: %s'
L["g"] = "Ground Mount"
L["f"] = "Flying Mount"
L["310"] = "310%"
L["280"] = "280%"
L["100"] = "100%"
L["60"] = "60%"
L["0"] = "Vanity"
L["aq"] = "Ahn'Qiraj"
L["s"] = "Scaling"
